@extends('admin.admin_layout')

@section('menu')
    active
@endsection

@section('content')

    <div class="section-header">
        <h1>{{ A_MENU_MANAGE }}</h1>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form action="{{ route('admin.menu_update') }}" method="post">
                            @csrf
                            <div class="table-responsive">
                                <table class="table table-bordered" id="" width="100%" cellspacing="0">
                                    <thead>
                                        <tr>
                                            <th>{{ A_SERIAL }}</th>
                                            <th>{{ A_NAME }}</th>
                                            <th>{{ A_STATUS }}</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        @foreach($menus as $key => $row)
                                            <input type="hidden" name="menu_id[]" value="{{ $row->id }}">
                                            <tr>
                                                <td>{{ $key+1 }}</td>
                                                <td>{{ $row->name }}</td>
                                                <td>
                                                    <select name="status[]" class="form-control">
                                                        <option value="Show" @if($row->status == 'Show') selected @endif>{{ A_SHOW }}</option>
                                                        <option value="Hide" @if($row->status == 'Hide') selected @endif>{{ A_HIDE }}</option>
                                                    </select>
                                                </td>
                                            </tr>
                                        @endforeach
                                    </tbody>
                                </table>
                            </div>
                            <button type="submit" class="btn btn-success">{{ A_UPDATE }}</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
