

<?php $__env->startSection('photo'); ?>
    active
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section-header">
        <h1><?php echo e(A_GALLERY_OF); ?> "<?php echo e($portfolio_single->name); ?>" </h1>
        <div class="ml-auto">
            <a href="<?php echo e(route('admin.portfolio')); ?>" class="btn btn-primary"><?php echo e(A_BACK_TO_PREVIOUS); ?></a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form action="<?php echo e(route('admin.portfolio_gallery_store')); ?>" method="POST" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="id" value="<?php echo e($portfolio_id); ?>">
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_PHOTO); ?> *</label>
                                <div class="col-sm-12 col-md-6">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-6">
                                    <button class="btn btn-success"><?php echo e(A_SUBMIT); ?></button>
                                </div>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="section-header">
        <h1><?php echo e(A_EXISTING_PHOTOS); ?></h1>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <div class="row">
                            <?php $__currentLoopData = $portfolio_photos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-md-4">
                                <img class="w_100_p" src="<?php echo e(asset('uploads/'.$item->photo)); ?>" alt="">
                                <a href="<?php echo e(url('admin/portfolio/gallery-delete/'.$item->id)); ?>" class="btn btn-danger btn-block mt-2 mb-3" onClick="return confirm('<?php echo e(A_ARE_YOU_SURE); ?>');"><?php echo e(A_DELETE); ?></a>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.admin_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/moumita_international/resources/views/admin/portfolio_gallery.blade.php ENDPATH**/ ?>